html {
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
  -moz-osx-font-smoothing: grayscale !important;
}

img {
  width: inherit;
}

body {
  font-family: 'Work Sans', sans-serif;
}


/* TYPOGRAPHY */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Saira', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.display-1,
.display-2,
.display-3,
.display-4 {
  line-height: 1;
}

.saira {
  font-family: 'Saira', sans-serif;
}

.lh {
  line-height: 1.25;
}

.ls {
  letter-spacing: 1.5px;
}

.lead {
  font-size: 1.5rem;
}

.display-1,
.display-2,
.display-3,
.display-4 {
  font-weight: 300;
}

.display-ultra {
  line-height: 83%;
  font-size: 8rem;
}

.display-1 {
  font-size: 6rem;
}

.display-2 {
  font-size: 5.5rem;
}

.display-3 {
  font-size: 4.5rem;
}

.display-4 {
  font-size: 3.5rem;
}

.text-sentencecase {
  text-transform: none;
}

.font-weight-exta-light {
  font-weight: 100;
}
.font-weight-light {
  font-weight: 300;
}

.font-weight-normal {
  font-weight: 400;
}

.font-weight-medium {
  font-weight: 500;
}

.font-weight-semibold {
  font-weight: 600;
}

.font-weight-bold {
  font-weight: 700;
}

.font-weight-extra-bold {
  font-weight: 800;
}

.font-weight-black {
  font-weight: 900;
}

.site-footer {
  text-align: center;
}

/** Search Results **/
.search-result {
  color: #D91515;
}

.posted-on a , .byline a{
  color: #D91515;
}
/*
BUTTONS
*/
.btn-info {
  background: transparent;
  width: 100%;
}

.btn-info,
.btn-info:hover {
  border: 2px solid #13274A;
}

.gform_button {
  cursor: pointer;
}

#input_43_5 {
    height: unset !important;
	    padding: 0.4em;
}



.donate-list-block li:first-child,
.donate-list-block li:nth-child(2) {
  margin-bottom: 1rem
}

/*
MENU
*/

ul.navbar-nav li {
  padding-left: .75em;
  padding-right: .75em;
}
ul.dropdown-menu.show {
  padding-left: .5em;
}

.hamburger-icon {
  border-top: 1px solid #D91515 !important;
}
/* Share Links */
.share_links {
  text-align: center;
  line-height: 0;
}

.share_links:after {
  content: "";
  clear: both;
  display: table;
}

.share_links>a {
  color: #414141;
  display: inline-block;
  text-decoration: none;
  border-radius: 3px;
  padding-right: .5em;
  overflow: hidden;
  text-align: center;
  line-height: 2rem;
  margin-left: 0.3rem;
  font-size: 1.5em;
}

.share_links>a:hover {
  color: #D91515;
}

.share_links a:first-child {
  margin-left: 0;
}

.social_links {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.social_links a span {
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border-radius: 3px;
  font-size: 1.75rem;
  padding-left: .5em;
  padding-right: .5em;
}

.social_facebook,
.social_twitter,
.social_google_plus,
.social_linkedin,
.social_email,
.social_pinterest {
  background: transparent;
}

#secret-mobile {
  display: none;
}

/* Campaign slogan form */
.form-twocol-slogan-left {
  background-image: linear-gradient(-45deg, rgba(202, 1, 38, .8) -7%, rgba(6, 34, 81, .8) 35%, rgba(6, 34, 81, .8) 65%, rgba(61, 24, 67, .8) 83%), url("/wp-content/uploads/2020/07/flagBGWeb.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  min-height: 250px;
}


/* AJAX POSTS STYLES */
.ajax-feeder-button {
  border-radius: 0;
  background: transparent;
  color: #13274a;
  font-weight: 500;
  padding-left: 3rem;
  padding-right: 3rem;
}

.ajax-feeder-button,
.ajax-feeder-button:hover {
  border: 2px solid #13274A;
}

.ajax-feeder-button:hover {
  color: #fff;
  background-color: #13274a;
}

/* BORDERS */
.hr-red {
  border-top: 1px solid #D91515;
}

.hr-white {
  border-top: 2px solid #fff;
}

.btn-inverted,
.btn-inverted:hover {
  border: 2px solid #13274A;
}

.accent-underline-center:after,
.accent-underline-left:after,
.accent-underline-right:after {
  width: 9vw;
  content: "";
  display: block;
  border-bottom: 2px solid #D91515;
}

.accent-underline-center:after,
.accent-underline-left:after,
.accent-underline-right:after {
  margin: 1rem auto 0 auto;
}

/* CUSTOM STYLES*/
.other-amount-label {
  position: absolute;
  left: .5rem;
  top: 1rem;
  z-index: 10;
  transition: all 150ms ease-out;
}

.focused .other-amount-label {
  transform: translateY(-66%);
  font-size: 50%;
}

.btn-other-amount {
  border-radius: 0;
}

.carousel-control-next,
.carousel-control-prev {
  width: 5%
}

/* hover-tiles */
.hover-tile-header {
  z-index: 2;
  position: relative;
}

.hover-tiles a::after {
  transition: all .12s ease-in-out;
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  mix-blend-mode: soft-light;
  z-index: 1;
}

.carousel-pic {
  max-width: 40%;
  margin: auto;
}

.about-img-accent {
  background: linear-gradient(to bottom, #D91515 38%, #D91515 38%, #fff 2%, #fff 2%);
}

/*
UTILITY
*/
.menu-donate-menu li {
  cursor: pointer;
}

.text-shadow-sm {
  text-shadow: 0 .125rem .25rem rgba(0, 0, 0, .5) !important;
}

.text-shadow {
  text-shadow: 0 .5rem 1rem rgba(0, 0, 0, .5) !important;
}

.text-shadow-lg {
  text-shadow: 0 1rem 3rem rgba(0, 0, 0, .5) !important;
}

.hr-white {
  border-top: 2px solid #fff;
}

.shadow-none {
  box-shadow: none !important;
}

.shadow-sm {
  box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075) !important;
}

.shadow {
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
}

.shadow-lg {
  box-shadow: 0 1rem 3rem rgba(0, 0, 0, .175) !important;
}

.shadow-reverse {
  box-shadow: 0 -.5rem 1rem rgba(0, 0, 0, .15) !important;
}

.hover-shadow:hover {
  transform: translateY(-.75%);
  box-shadow: 0 .125rem 1.25rem rgba(0, 0, 0, .45) !important;
}

.h-600 {
  min-height: 600px;
}

.blur {
  -webkit-filter: blur(5px);
  /* Safari 6.0 - 9.0 */
  filter: blur(5px);
}

.carousel-item.active,
.carousel-item-next,
.carousel-item-prev {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

:any-link,
.menu-item,
button,
.btn,
.social_links a span,
.hover-shadow,
.hover-tiles li a {
  transition: all .12s ease-in-out;
}

:any-link:hover,
button:hover,
.btn:hover {
  text-decoration: none;
}

.bg_white,
.btn-info:hover {
  background-color: white;
}

.bg_black {
  background-color: #101010;
}

.bg_muted {
  background-color: #f9f9f9;
}

.bg_gray {
  background-color: #848484;
}

.bg_red {
  background-color: #D91515;
}

.bg_blue,
.btn-info,
.btn-inverted:hover,
.dropdown-menu.show {
  background-color: black;
}

.bg_green {
  background-color: #4CAF50;
}

.bg_none {
  background-color: transparent;
  background: none;
}

.bg-blue-gradient {
  background: linear-gradient(to top, #13274A 25%, #13274A 25%, transparent 75%);
}

.white,
.btn-info,
.btn-inverted:hover {
  color: white;
}

.black {
  color: #101010;
}

.gray {
  color: #848484;
}

.red,
.news-readmore,
.card-title a:hover,
.follow-us .share_links a:hover,
.post-edit-link {
  color: #D91515;
}

.blue,
.post-edit-link:hover,
.btn-inverted,
.btn-info:hover,
.news-readmore:hover,
.stay-connected .share_links a:hover {
  color: #13274A;
}

.card-title a {
  color: #414141;
}

.green {
  color: #4CAF50;
}

.yellow {
  color: #F3CA00;
}

.bg_cover {
  background-size: cover;
}

.bg_contain {
  background-size: contain;
}

section {
  padding: 100px 0;
  background-size: cover;
  background-repeat: no-repeat;
}

.wrapper {
  background-size: cover;
  background-position: center center;
}

.wrapper-fluid {
  max-width: 100%;
}

.img-block {
  min-height: 400px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}

/*
RESPONSIVENESS
*/
@media (min-width: 768px) {


  .accent-underline-left:after {
    margin: .5rem 0;
  }

  .accent-underline-right:after {
    margin: .5rem 0 .5rem auto;
  }

  .btn-info {
    width: unset;
  }

  /* IMAGE HOVER TILES */
  .hover-tiles li {
    width: 24%;
  }
	
	#svg-replaced-8 {
		padding:40px !important;
	}

  .hover-tiles li:not(:last-child) {
    margin-bottom: 0;
  }

  .about-img-accent {
    background: linear-gradient(to right, #D91515 38%, #D91515 38%, #fff 2%, #fff 2%);
  }
}

@media only screen and (min-width: 992px) {
  .other-amount-label {
    left: .75rem;
    top: 1rem;
  }

  .animate-bottom .hover-tile-header,
  .animate-top .hover-tile-header {
    transition: all .12s ease-in-out;
  }

  .animate-bottom .hover-tile-header {
    position: absolute;
    bottom: 1rem;
    left: 1rem;
    transform: translateY(40%);
    opacity: 0;
  }

  .animate-bottom:hover .hover-tile-header {
    transform: translateY(0%);
    opacity: 1;
  }

  .animate-top .hover-tile-header {
    position: absolute;
    top: 1rem;
    left: 1rem;
    transform: translateY(-39%);
    opacity: 0;
  }

  .animate-top:hover .hover-tile-header {
    opacity: 1;
    transform: translateY(0);
  }

  .social-right {
    height: 500px;
  }

  .carousel-pic {
    max-width: 70%;
  }
}

@media only screen and (min-width: 1200px) {
  .mobile-social-icons {
    display: none;
  }
  .btn-other-amount {
    border-left: 1px solid #ddd;
  }

  .carousel-control-next,
  .carousel-control-prev {
    width: 15%;
  }


  .carousel-pic {
    max-width: 100%;
  }
}

@media only screen and (min-width: 1440px) {
  .wrapper {
    max-width: 1440px;
    /* large laptop */
    margin: auto;
  }

  .wrapper-fluid {
    max-width: 100%;
  }
}

@media only screen and (max-width: 560px) {
  .other-amount-label {
    font-size: 60%;
    top: 1.25rem;
  }
}


@media only screen and (max-width: 767px) {


  .anim,
  .anim_left,
  .anim_right,
  .anim_up {
    opacity: 1 !important;
  }

  .navbar-expand-md .navbar-nav .dropdown-menu {
    position: initial;
    margin-bottom: 1rem;
  }

  button.navbar-toggler {
    margin: 1rem 0;
  }
}

/** Counters **/
.pie-chart {
  text-align: center;
  margin-left: 10px;
}

span.chart {
  position: relative;
  display: inline-block;
  height: 152px;
  width: 152px;
}

.chart canvas {
  position: absolute;
  left: 0;
  top: 0;
}

.chart .percent {
  color: #101010;
  line-height: 152px;
  display: inline-block;
  font-size: 30px;
}

.chart .percent:after {
  content: '%';
}

#svg-replaced-8 {
	padding:2.5rem !important;
}

@media (max-width: 1200px) {
  .social_links {
    justify-content: center;
  }
  .display-ultra {
    font-size: calc(1.825rem + 6vw);
  }

  .display-1 {
    font-size: calc(1.725rem + 5.7vw);
  }

  .display-2 {
    font-size: calc(1.675rem + 5.1vw);
  }

  .display-3 {
    font-size: calc(1.575rem + 3.9vw);
  }

  .display-4 {
    font-size: calc(1.475rem + 2.7vw);
  }
}